
RAFAL - Feature #122

Feature # 121 (New): Moduli

Razdelitev Na Module

05/11/2010 08:51 PM - Boštjan Tittl

Status: New Start date: 06/21/2010

Priority: Normal Due date: 06/22/2010

Assignee: Boštjan Tittl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/16/2010 06:47 PM - Boštjan Tittl

- Assignee set to Boštjan Tittl

#2 - 06/02/2010 05:27 PM - Boštjan Tittl

- Due date set to 06/22/2010

- Start date changed from 05/11/2010 to 06/21/2010

#3 - 07/08/2010 10:44 AM - Boštjan Tittl

- % Done changed from 0 to 100
